#h_top {
    background-color: #2d8f4d;
}
#footer_area {
    background-color: #1193D2;
}
footer {
    background: #144A7C;
}   
.menu>li>a {
    color: #2d8f4d;
}
.header_page {
    background-image: url(../img/fondo.jpg);
}

.header_product{
    background-image: url(../img/encabezado.jpg);
}
.header_descargar_catalogo{    
    background: rgba(248,80,50,1);
    background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(199,22,6,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(100%, rgba(199,22,6,1)));
    background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(199,22,6,1) 100%);
    background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(199,22,6,1) 100%);
    background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(199,22,6,1) 100%);
    background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(199,22,6,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#c71606', GradientType=0 );
    color: white;    
    text-transform: uppercase;
}

.header_descargar_catalogo h3 span{
    font-size: 13px !important;
}

.header_descargar_catalogo h3{    
    padding: 10px;
    margin: 0;
}

/* .grid-products{
    background-image: url(../img/fondo1.jpg)
} */
/* .fondo_img{
    background-image: url(../img/fondo1_1.jpg)
} */
.texto_img{
    font-weight: bold; 
}

.texto_fuente{
    font-family: 'Open Sans', sans-serif;
}
.menu>li>a.active, .menu>li>a:hover  {
    color: #1587c9;
}
.submenu>li>a:hover{
    color:#ffffff;
}

.submenu>li>a{   
    background: #07512c;
}
.text_negrita{
    font-weight: bold;
}
.grid-products2 {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.tamaño{
    font-size: 16px;
    text-align: center;
}
.grid-products4 {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}